h1.pageTitle {
  font-family: "Blackout";
  font-size: 6rem;
  font-weight: 100;
  margin: 0;
  cursor: pointer;
}

.pageSubtitle {
  font-family: "Around";
  text-transform: capitalize;
  white-space: nowrap;
  font-size: 3rem;
  user-select: none;
}

.arrowIcon {
  cursor: pointer;
  font-size: 7rem;
}

.colorBackground {
  background-color: #333;
  overflow: hidden;
  height: 100vh;
}

.background {
  position: relative;
  overflow: hidden;
  height: 100vh;
}

.background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("/img/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  opacity: 0.4;
  z-index: -1;
}

.escritorioBackground {
  position: relative;
  overflow: hidden;
  height: 100vh;
}

.escritorioBackground::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("/img/escritorio2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  opacity: 0.4;
  z-index: -1;
}

@media screen and (max-width: 992px) {
  h1.pageTitle {
    font-size: 5rem;
  }

  .pageSubtitle {
    font-size: 3rem;
  }

  .arrowIcon {
    font-size: 4rem;
  }
}

@media screen and (max-width: 810px) {
  h1.pageTitle {
    font-size: 4rem;
  }

  .pageSubtitle {
    font-size: 2rem;
  }

  .arrowIcon {
    font-size: 3rem;
  }
}

@media screen and (max-width: 610px) {
  .pageSubtitle {
    font-size: 1.5rem;
  }

  .arrowIcon {
    font-size: 3rem;
  }
}

@media screen and (max-width: 420px) {
  h1.pageTitle {
    line-height: 0.5;
    margin-top: 2.4rem;
  }
  .pageSubtitle {
    font-size: 1.2rem;
    margin-bottom: 0.6rem;
  }

  .arrowIcon {
    font-size: 2rem;
  }
}
